body { 
font-family: verdana, sans-serif; 
font-size: 100.1%;
margin: 0;
padding: 0;
text-align: center;
color: #aaaaaa;
background: #111111 url(../img/back.png) repeat-y center top;
}

div#site {
padding: 20px 0;
text-align: left;
margin: 0 auto;
width: 950px;
font-size: 0.85em;
}

h1#header
{
border: none;
text-indent: -990em;
padding: 0;
margin: 0;
height: 200px;
width: 950px;
background: transparent url(../img/header_bg.jpg) no-repeat left top;
}

ul#navigation1
{
padding: 0 0 0 150px;
margin: 0;
background: transparent url(../img/nav1_bg.jpg) no-repeat left top;
width: 800px;
height: 100px;
white-space: nowrap;
}

#navigation1 li
{
list-style-type: none;
display: inline;
padding: 0;
margin: 25px 40px 0 0;
float: left;
text-align: center;
}

#navigation1 li a#home
{
font-weight: normal;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
width: 60px;
height: 60px;
margin: 0;
float: left;
display: block;
background: transparent url(../img/home.png) no-repeat center -60px;
}

#navigation1 li a#home span
{
display: none;
}

#navigation1 li a#home:hover
{
font-weight: bold;
color: #adc9f2;
background: transparent url(../img/home.png) no-repeat center top;
}

#navigation1 li a#home_act{
font-weight: normal;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
width: 60px;
height: 60px;
margin: 0;
float: left;
display: block;
background: transparent url(../img/home.png) no-repeat center top;
}

#navigation1 li a#home_act span
{
display: none;
}

#navigation1 li a#about
{
font-weight: normal;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
width: 60px;
height: 60px;
margin: 0;
float: left;
display: block;
background: transparent url(../img/about.png) no-repeat center -60px;
}

#navigation1 li a#about span
{
display: none;
}

#navigation1 li a#about:hover
{
font-weight: bold;
color: #adc9f2;
background: transparent url(../img/about.png) no-repeat center top;
}

#navigation1 li a#about_act{
display: block;
font-weight: bold;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
margin: 0;
float: left;
width: 60px;
height: 60px;
background: transparent url(../img/about.png) no-repeat center top;
}

#navigation1 li a#about_act span
{
display: none;
}

#navigation1 li a#forum
{
font-weight: normal;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
width: 60px;
height: 60px;
margin: 0;
float: left;
display: block;
background: transparent url(../img/forum.png) no-repeat center -60px;
}

#navigation1 li a#forum span
{
display: none;
}

#navigation1 li a#forum:hover
{
font-weight: bold;
color: #adc9f2;
background: transparent url(../img/forum.png) no-repeat center top;
}

#navigation1 li a#forum_act{
display: block;
font-weight: bold;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
margin: 0;
float: left;
width: 60px;
height: 60px;
background: transparent url(../img/forum.png) no-repeat center top;
}

#navigation1 li a#forum_act span
{
display: none;
}

#navigation1 li a#videos
{
font-weight: normal;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
width: 60px;
height: 60px;
margin: 0;
float: left;
display: block;
background: transparent url(../img/videos.png) no-repeat center -60px;
}

#navigation1 li a#videos span
{
display: none;
}

#navigation1 li a#videos:hover
{
font-weight: bold;
color: #adc9f2;
background: transparent url(../img/videos.png) no-repeat center top;
}

#navigation1 li a#videos_act{
display: block;
font-weight: bold;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
margin: 0;
float: left;
width: 60px;
height: 60px;
background: transparent url(../img/videos.png) no-repeat center top;
}

#navigation1 li a#videos_act span
{
display: none;
}

#navigation1 li a#members
{
font-weight: normal;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
width: 60px;
height: 60px;
margin: 0;
float: left;
display: block;
background: transparent url(../img/members.png) no-repeat center -60px;
}

#navigation1 li a#members span
{
display: none;
}

#navigation1 li a#members:hover
{
font-weight: bold;
color: #adc9f2;
background: transparent url(../img/members.png) no-repeat center top;
}

#navigation1 li a#members_act{
display: block;
font-weight: bold;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
margin: 0;
float: left;
width: 60px;
height: 60px;
background: transparent url(../img/members.png) no-repeat center top;
}

#navigation1 li a#members_act span
{
display: none;
}

#navigation1 li a#contact
{
font-weight: normal;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
width: 60px;
height: 60px;
margin: 0;
float: left;
display: block;
background: transparent url(../img/contact.png) no-repeat center -60px;
}

#navigation1 li a#contact span
{
display: none;
}

#navigation1 li a#contact:hover
{
font-weight: bold;
color: #adc9f2;
background: transparent url(../img/contact.png) no-repeat center top;
}

#navigation1 li a#contact_act{
display: block;
font-weight: bold;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
margin: 0;
float: left;
width: 60px;
height: 60px;
background: transparent url(../img/contact.png) no-repeat center top;
}

#navigation1 li a#contact_act span
{
display: none;
}

#navigation1 li a#faq
{
font-weight: normal;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
width: 60px;
height: 60px;
margin: 0;
float: left;
display: block;
background: transparent url(../img/faq.png) no-repeat center -60px;
}

#navigation1 li a#faq span
{
display: none;
}

#navigation1 li a#faq:hover
{
font-weight: bold;
color: #adc9f2;
background: transparent url(../img/faq.png) no-repeat center top;
}

#navigation1 li a#faq_act{
display: block;
font-weight: bold;
text-decoration: none;
color: #adc9f2;
padding: 4px 0;
margin: 0;
float: left;
width: 60px;
height: 60px;
background: transparent url(../img/faq.png) no-repeat center top;
}

#navigation1 li a#faq_act span
{
display: none;
}

div#container1 {
border-left: 1px solid #444444;
border-right: 1px solid #444444;
border-top: 1px solid #333333;
margin: 0;
padding: 15px 20px;
background: #000000;
}

div#container_forum {
border-left: 1px solid #444444;
border-right: 1px solid #444444;
border-top: 1px solid #333333;
margin: 0;
padding: 10px;
background: #000000;
}

div#navigation2 {
width: 150px;
float: left;
margin: 20px 0 0 0;
padding: 0;
font-size: 0.9em;
}

#navigation2 h2.nav2_map {
font-size: 1.4em;
font-weight: normal;
background: transparent url(../img/nav2_map.png) no-repeat left top;
margin: 0;
padding: 0;
height: 36px;
width: 150px;
color: #cccccc;
}


#navigation2 h2.nav2_map span {
display: none;
}

#navigation2 h2.nav2_clan {
font-size: 1.4em;
font-weight: normal;
background: transparent url(../img/nav2_clan.png) no-repeat left top;
margin: 0;
padding: 0;
height: 36px;
width: 150px;
color: #cccccc;
}

#navigation2 h2.nav2_clan span {
display: none;
}

#navigation2 h2.nav2_more {
font-size: 1.4em;
font-weight: normal;
background: transparent url(../img/nav2_more.png) no-repeat left top;
margin: 0;
padding: 0;
height: 36px;
width: 150px;
color: #cccccc;
}

#navigation2 h2.nav2_more span {
display: none;
}

#navigation2 ul {
background-color: #202020;
padding: 0;
margin: 0;
list-style-type: none;
}

#navigation2 ul ul {
background: transparent url(../img/nav2_bg.jpg) no-repeat top center;
padding: 0;
margin: 0;
border-right: 1px solid #444444;
border-left: 1px solid #444444;
width: 148px;
list-style-type: none;
}

#navigation2 ul li {
margin: 0;
padding: 0;
width: 148px;
display: inline;
}

#navigation2 ul ul li {
margin: 0;
padding: 0;
width: 148px;
display: inline;
line-height: 1.6em;
}

#navigation2 ul ul li a {
border-top: 1px solid #444444;
border-bottom: 1px solid #050505;
text-decoration: none;
margin: 0;
padding: 2px 0 2px 28px;
display: block;
color: #aaaaaa;
background: transparent url(../img/arrow1.png) no-repeat 13px center;
}

#navigation2 ul ul li a.nav2_top {
border-top: none;
border-bottom: 1px solid #050505;
}

#navigation2 ul ul li a.nav2_bottom {
border-top: 1px solid #444444;
border-bottom: none;
}

#navigation2 ul ul li a:hover {
color: #aaaaaa;
background: #0c0c0c url(../img/arrow2.png) no-repeat 14px center;
font-weight: bold;
margin: 0;
padding: 2px 0 2px 28px;
}

#navigation2 ul ul li a#active2 {
text-decoration: none;
margin: 0;
padding: 2px 0 2px 28px;
display: block;
color: #aaaaaa;
background: #0c0c0c url(../img/arrow2.png) no-repeat 14px center;
font-weight: bold;
}

#navigation2 div#nav2_end {
background: transparent url(../img/nav2_u.png) no-repeat left bottom;
width: 150px;
height: 4px;
margin: 0;
padding: 0;
}

div#info {
width: 150px;
float: right;
margin: 10px 0 0 0;
padding: 0;
}

#info p.banner {
margin: 10px 0 0 25px;
}

#info p.banner img.youtube {
border: none;
}

#info p.banner img.twitter{
border: none;
}

#info p.banner img.livestream{
border: none;
}

div#inhalt_forum {
margin:  0;
padding: 0;
font-size: 0.9em;
line-height: 1.7em;
}

div#inhalt {
margin:  0 160px 0 190px;
padding: 0;
width: 550px;
min-height: 550px;
font-size: 0.9em;
line-height: 1.7em;
}

div#inhalt p {
margin: 0 0 15px 0;
padding: 0;
color: #aaaaaa;
}

div#inhalt ul {
margin: 0 0 30px 5px;
padding: 0;
line-height: 1.4em;
color: #bbbbbb;
list-style-type: none;
}

div#inhalt ul li {
margin: 0 0 2px 0;
padding: 0 0 0 18px;
background: transparent url(../img/bullet.jpg) no-repeat left center;
}

div#inhalt ul.cmd li {
color: #ccbb88;
margin: 0 0 5px 5px;
padding: 0;
background: none;
line-height: 1.6em;
}

div#inhalt img.abil {
vertical-align: middle;
margin: 0 0 0 10px;
}

div#inhalt ol {
margin: 0 0 10px 0;
line-height: 1.7em;
padding: 0 0 0 30px;
}

div#inhalt p.actinact {
font-size: 0.8em; 
color: #999999;
}

div#inhalt img.nopic {
border: 1px solid #333333;
float: left;
margin-top: 20px;
}

div#inhalt ul.prof {
color: #aaaaaa;
line-height: 2.6em;
margin: 35px 0 70px 190px;
}

div#inhalt span.flag_ger {
padding-right: 26px;
background: url(../img/flagge_de.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_prt {
padding-right: 26px;
background: url(../img/flagge_prt.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_pol {
padding-right: 26px;
background: url(../img/flagge_pol.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_ita {
padding-right: 26px;
background: url(../img/flagge_ita.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_fra {
padding-right: 26px;
background: url(../img/flagge_fra.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_swe {
padding-right: 26px;
background: url(../img/flagge_swe.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_kro {
padding-right: 26px;
background: url(../img/flagge_kro.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_en {
padding-right: 26px;
background: url(../img/flagge_en.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_ned {
padding-right: 26px;
background: url(../img/flagge_ned.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_aus {
padding-right: 26px;
background: url(../img/flagge_aus.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_tur {
padding-right: 26px;
background: url(../img/flagge_tur.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_esp {
padding-right: 26px;
background: url(../img/flagge_esp.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_tai {
padding-right: 26px;
background: url(../img/flagge_tai.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_usa {
padding-right: 26px;
background: url(../img/flagge_usa.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_kor {
padding-right: 26px;
background: url(../img/flagge_kor.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_viet {
padding-right: 26px;
background: url(../img/flagge_viet.jpg) transparent no-repeat center right;
}

div#inhalt span.flag_can {
padding-right: 26px;
background: url(../img/flagge_can.jpg) transparent no-repeat center right;
}

div#inhalt ul.nicks {
margin: 20px 0 30px 180px;
padding: 0;
line-height: 2em;
color: #ccbb88;
list-style-type: none;
}

div#inhalt ul.nicks span{
color: #aaaaaa;
font-size: 0.8em;
font-weight: normal;
}

div#inhalt p.bul {
margin: 0 0 2px 0;
padding: 0 0 0 18px;
background: transparent url(../img/bullet.jpg) no-repeat center left;
}

div#inhalt blockquote{
margin-bottom: 25px;
margin-top: 25px;
margin-left: 0;
margin-right: 0;
font-style: oblique;
line-height: 1.8em;
font-size: 0.9em;
}

div#inhalt p.sm {
font-size: 0.9em;
color: #888888;
font-style: oblique;
}

div#inhalt blockquote p{
color: #777777;
}

div#inhalt ul li.active {
margin: 0 0 2px 0;
padding: 0 0 0 18px;
background: transparent url(../img/aktiv.jpg) no-repeat left center;
}

div#inhalt ul li.rareactive {
margin: 0 0 2px 0;
padding: 0 0 0 18px;
background: transparent url(../img/kaumaktiv.jpg) no-repeat left center;
}

div#inhalt ul li.inactive {
margin: 0 0 2px 0;
padding: 0 0 0 18px;
background: transparent url(../img/inaktiv.jpg) no-repeat left center;
}

div#inhalt label {
display: block;
font-weight: bold;
font-size: 0.9em;
margin: 8px 0 2px 0;
color: #59AFBB;
}

div#inhalt input {
border: 1px solid #444444;
-moz-border-radius: 4px;
font-family: verdana, sans-serif; 
background-color: #000000;
color: #aaaaaa;
margin: 0;
padding: 4px;
}

div#inhalt input#send {
border: 1px solid #444444;
-moz-border-radius: 4px;
background-color: #050505;
margin: 0 5px 0 0;
padding: 0;
width: 7em;
height: 1.8em;
}

div#inhalt input#reset {
border: 1px solid #444444;
background-color: #050505;
margin: 0;
padding: 0;
width: 7em;
height: 1.8em;
}

div#inhalt fieldset {
-moz-border-radius: 4px;
border: 1px solid #444444;
background-color: #101010;
margin: 15px 0 0 0;
padding: 25px 10px 15px 10px;
position: relative;
}


div#inhalt legend {
margin: 0;
color: #59AFBB;
font-weight: bold;
font-size: 1.2em;
top: -0.6em;
}

div#inhalt textarea {
font-family: verdana, sans-serif;
width: 532px;
border: 1px solid #333333;
-moz-border-radius: 4px;
background-color: #000000;
color: #aaaaaa;
margin: 0;
padding: 4px;
font-size: 1em;
}

div#inhalt p.g_img {
border: 1px solid #444444; 
padding: 8px 6px 4px 6px;
margin: 15px 0 20px 0;
text-align: center; 
background-color: #000000;
font-weight: normal;
font-size: 0.8em;
line-height: 1.4em;
color: #bbbbbb;
}

div#inhalt p.g_img img {
margin: 0px auto 2px;
padding: 0;
border: 1px solid #444444;
display: block;
}

div#inhalt p.back {
background: url(../img/pfeil_l.jpg) no-repeat left center;
padding-left: 16px;
}

div#inhalt img.flr_img {
float: right;
margin: 5px 10px 10px 20px;
border: 1px solid #4B7885;
}

div#inhalt p.small {
font-size: 0.9em;
text-align: left;
color: #bbbbbb;
margin: 0 0 20px 0;
line-height: 1.4em;
}

div#inhalt ul.fl_list {
float: left;
margin-top: 10px;
}

div#inhalt ul.fr_list {
float: right;
margin-top: 10px;
margin-right: 30px;
}

div#inhalt ul.no_f_list {
margin-left: 170px;
margin-top: 25px;
}

div#inhalt p.leftfloat {
font-size: 0.9em;
}

div#inhalt p.leftfloat img {
border: 1px solid #333333;
float: left;
margin: 0 10px 0 0;
padding: 0;
}

div#inhalt p.midimg { 
padding: 6px 0;
margin: 15px 0 40px 0;
height: 513px;
width: 510px;
text-align: center; 
background: transparent url(../img/map_bg.png) no-repeat top left;
font-weight: normal;
font-size: 0.8em;
line-height: 1.4em;
color: #999999;
}

div#inhalt p.midimg img {
margin: 4px auto 4px auto;
padding: 0;
display: block;
}

div#inhalt p.midimgz { 
padding: 4px 0 0 0;
margin: 15px 0 20px 0;
width: 500px;
height: 406px;
text-align: center; 
background: transparent url(../img/zones_bg.png) no-repeat left top;
font-weight: normal;
font-size: 0.8em;
line-height: 1.4em;
color: #999999;
}

div#inhalt p.midimgz img {
margin: 8px auto 0px auto;
padding: 0;
display: block;
border: none;
}

div#inhalt p.brdcrmb {
font-size: 0.7em;
margin: 15px 0 15px 0;
color: #999999;
}

div#inhalt p.racepic {
float: left;
text-align: center;
width: 220px;
margin: 5px 0 30px 35px;
padding: 0;
height: 170px;
background: transparent url(../img/racethmb_bg.png) no-repeat left top;
}

div#inhalt p.racepic2 {
float: left;
text-align: center;
width: 220px;
margin: 5px 0 30px 0px;
padding: 0;
height: 170px;
background: transparent url(../img/racethmb_bg.png) no-repeat left top;
}

div#inhalt p.zonethmb {
float: left;
text-align: center;
width: 220px;
margin: 5px 0 30px 35px;
padding: 0;
height: 190px;
background: transparent url(../img/zonethmb_bg.png) no-repeat left top;
}

div#inhalt p.zonethmb2 {
float: left;
text-align: center;
width: 220px;
margin: 5px 0 30px 0px;
padding: 0;
height: 190px;
background: transparent url(../img/zonethmb_bg.png) no-repeat left top;
}

div#inhalt p.mid {
float: left;
text-align: center;
width: 220px;
margin: 5px 0 0 0px;
height: 170px;
padding: 0px;
background: transparent url(../img/racethmb_bg.png) no-repeat left top;
}

div#inhalt p.racepic img, p.racepic2 img, p.zonethmb img, p.zonethmb2 img, p.mid img{
border: none;
margin: 6px auto;
padding: 0;
display: block;
}

div#inhalt ul.unit_stat {
margin: 15px 0 10px 0;
padding: 0;
font-weight: normal;
color: #999999;
list-style-type: none;
}

div#inhalt p.floatpic { 
margin: 10px 40px 0 0; 
float: right;
height: 110px;
width: 170px; 
background: transparent url(../img/unit_bg.png) no-repeat left top;  
text-align: center;  
padding: 5px;
color: #881111;
font-weight: bold;
}

img.l_pic {
margin: 5px 10px 5px 5px; 
}

img.r_pic {
margin:  5px 5px 5px 0;
}

div#inhalt p.zonepic {
width: 265px;
height: 180px;
text-align: center;
background: transparent url(../img/zoneunit_bg.png) no-repeat top left;
padding: 5px 0;
margin: 20px 0 30px;
font-weight: bold;
color: #881111;
}

div#inhalt p.zonepic_o {
width: 255px;
height: 186px;
text-align: center;
background: transparent url(../img/zoneunit_bg.png) no-repeat top left;
padding: 2px 5px 2px 5px;
color: #881111;
font-weight: bold;
line-height: 1.3em;
font-size: 0.9em;
margin-top: 25px;
margin-bottom: 25px;
}

div#inhalt p.zonepic_oh {
width: 255px;
height: 201px;
text-align: center;
background: transparent url(../img/zonehero_bg.png) no-repeat top left;
padding: 2px 5px 2px 5px;
color: #881111;
font-weight: bold;
line-height: 1.3em;
font-size: 0.9em;
margin-top: 25px;
margin-bottom: 25px;
}

div#inhalt p.zonepic img {
display: block;
margin: 2px auto 6px;
}

div#inhalt p.zonepic_o img, p.zonepic_oh img {
display: block;
margin: 2px auto 2px auto;
}

div#inhalt p.unit_end {
border-bottom: 1px solid #444444; 
text-align: right;  
margin: 0 0 30px 0; 
padding: 0 5px 1px 0;
}

div#inhalt h3.bord_t {
border-top: 1px solid #444444;
padding: 30px 0 0 0;
}

div#inhalt a:link {
margin: 0;
padding: 0;
color: #4b7885;
font-weight: normal;
text-decoration: none;
}

div#inhalt a:visited {
margin: 0;
padding: 0;
color: #4b7885;
text-decoration: none;
}


div#inhalt a:link:hover {
margin: 0;
padding: 0;
color: #59AFBB;
}

div#inhalt a:visited:hover {
margin: 0;
padding: 0;
color: #59AFBB;
}

div#inhalt a.top {
background: transparent url(../img/top1.png) no-repeat left center;
padding: 0 0 0 15px;
margin: 0;
font-size: 0.8em;
font-weight: normal;
color: #777777;
text-decoration: none;
}

div#inhalt a.top:visited {
background: transparent url(../img/top1.png) no-repeat left center;
padding: 0 0 0 15px;
margin: 0 0 15px 0;
font-weight: normal;
color: #777777;
text-decoration: none;
}

div#inhalt a.top:hover {
background: transparent url(../img/top2.png) no-repeat left center;
padding: 0 0 0 15px;
margin: 0 0 15px 0;
font-weight: normal;
color: #cccccc;
text-decoration: underline;
}

#inhalt img.links {
border: none;
margin-top: 20px;
margin-bottom: 6px;
}

#inhalt h2 {
font-size: 1.4em;
font-weight: bold;
margin: 20px 0 20px 0;
padding: 0;
color: #59AFBB;
}

#inhalt h3 {
font-size: 1.1em;
font-weight: bold;
margin: 20px 0 10px 0;
padding: 0;
color: #59AFBB;
}

#inhalt h3 a:link {
font-weight: bold;
}

#inhalt h4 {
font-size: 1em;
font-weight: bold;
margin: 15px 0 10px 0;
padding: 0;
color: #59AFBB;
}

div#clear {
clear: both;
height: 0.1em;
}

div#end {
background: transparent url(../img/footer_bg.png) no-repeat top left;
margin: 0;
padding: 0;
height: 140px;
width: 950px;
}

div#footer {
margin: 0;
padding: 0;
text-align: center;
}

#footer a
{
margin: 0;
padding: 0;
color: #222222;
text-decoration: none;
}

#footer a:visited
{
margin: 0;
padding: 0;
color: #222222;
}

#footer a:hover
{
margin: 0;
padding: 0;
color: #cccccc;
}

#footer p
{
margin: 0 auto;
padding: 0;
font-size: 0.7em;
width: 700px;
color: #dddddd;
}

#footer img
{
vertical-align: middle;
border: none;
margin: 0;
padding: 0;
}

#footer ul
{
margin: 5px 0 15px 0;
padding: 0;
font-size: 0.8em;

}

#footer li
{
list-style-type: none;
display: inline;
margin: 0 20px 0 0;
padding: 0;
color: #101010;
}

#navigation2 iframe {
margin: 20px 0 0 20px;
}

#info iframe {
margin: 15px 0 0 25px;
}

#inhalt table {
border-collapse: seperate;
border-spacing: 4px;
margin-bottom: 20px;
}

#inhalt table.members {
border-collapse: seperate;
border-spacing: 6px;
}

#inhalt table.members a {
color: #cccccc;
}

#inhalt table.friends a {
color: #cccccc;
}

#inhalt table.others td {
width: 120px;
}

#inhalt tr {
background: #101010;
}

#inhalt td {
padding: 0px;
padding: 5px;
width: 100px;
}

#inhalt th.bot {
padding: 0px;
padding: 5px;
width: 400px;
}

#inhalt table.members td.active {
padding: 0px;
padding: 5px 4px 5px 18px;
width: 100px;
background: transparent url(../img/aktiv.jpg) no-repeat 4px center;
}

#inhalt table.members td.rareactive {
padding: 0px;
padding: 5px 4px 5px 18px;
width: 100px;
background: transparent url(../img/kaumaktiv.jpg) no-repeat 4px center;
}

#inhalt table.members td.inactive {
padding: 0px;
padding: 5px 4px 5px 18px;
width: 100px;
background: transparent url(../img/inaktiv.jpg) no-repeat 4px center;
}


#recaptcha_widget_div
{
margin-bottom: 20px;
}